# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

SWORD_MINIMUM_VERSION="1.7.0"

inherit sword-module

DESCRIPTION="German Luther Übersetzung von 1545 (moderne Rechtschreibung)"
HOMEPAGE="https://crosswire.org/sword/modules/ModInfo.jsp?modName=GerLut1545"
LICENSE="public-domain"
KEYWORDS="~amd64 ~ppc ~x86"
